Subject: DMSO

From: [email-masked] (Michael Anthony Ball)
Date: 8 Dec 1994 22:13:30 GMT

For those interested in the cidal/static effects of DMSO, I finally found a
study. In 1968 Basch and Gadebusch (Applied Microbiology, 16(12) 1953-4)
reported significant antifungal and antibacterial effects of DMSO.
Essentially 10% was a MIC and approx 30% was cidal for Aspergillus,
Candida, Penicillium, Fusarium, and others (varius spp of each were
evaluated). 
Mike